BODY
{
	scrollbar-3dlight-color: blue; 
	scrollbar-arrow-color: white; 
	scrollbar-base-color: black; 
	scrollbar-darkshadow-color: black; 
	scrollbar-face-color: #7F6B4A; 
	scrollbar-highlight-color: white; 
	scrollbar-shadow-color: black;
}

.HandCursor {
	cursor:hand;
}

a:link 
{
	text-decoration: underline;
	color: #333333;
}
a:visited
{
	text-decoration: underline;
	color: #333333;
}
a:hover
{
	text-decoration: underline;
	color: #cc0000;
}
a:active {
	text-decoration: none;
	color: #333333;
}

.pointer {
	cursor: default
}


.copyright {
	font-family: verdana, arial;
	font-size: 9px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	letter-spacing: normal;
}


.text-header {
	font-family: verdana, arial;
	font-size: 12px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-decoration: none;
	letter-spacing: normal;
}

.text {
	font-family: verdana; font-size: 10px; line-height: 14px; font-weight: normal; color: #333333; text-decoration: none; letter-spacing: normal;padding: 4px;
}
.text A:link {
 COLOR: #333333; font-family: verdana; font-size: 10px; text-decoration:none;
}
.text A:visited {
 COLOR: #333333; font-family: verdana; font-size: 10px; text-decoration:none;
}
.text A:hover {
 COLOR: #cc0000; text-decoration:underline;
}

.text-product-thumb2 {
	font-family: verdana; font-size: 10px; line-height: 11px; font-weight: normal; color: #333333; text-decoration: underline; letter-spacing: normal;
}
.text-product-thumb2 A:link {
 COLOR: #333333; font-family: verdana; font-size: 10px; text-decoration:underline;
}
.text-product-thumb2 A:visited {
 COLOR: #333333; font-family: verdana; font-size: 10px; text-decoration:underline;
}
.text-product-thumb2 A:hover {
 COLOR: #cc0000; text-decoration:underline;
}


.sidenav {
	font-family: verdana;
	font-size: 10px;
	line-height: 14px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	letter-spacing: normal;
	padding: 4px;
	text-transform: uppercase;
	list-style-position: inside;
}
.sidenav A:link {
 COLOR: #333333; font-family: verdana; font-size: 10px; text-decoration:none;
}
.sidenav A:visited {
 COLOR: #333333; font-family: verdana; font-size: 10px; text-decoration:none;
}
.sidenav A:hover {
 COLOR: #cc0000; text-decoration:none;
}
